WEECHAT(1)

NAME
weechat-curses - Wee Enhanced Environment for Chat (Curses version)

SYNOPSIS
weechat-curses [options...] or [url...]

DESCRIPTION
Fast, light and extensible IRC client for many operating systems.
Everything can be done with a keyboard. It is customizable and extensible with scripts. Many GUIs are or will be available (Curses, Gtk and Qt). It is compliant with RFCs 1459, 2810, 2811, 2812, and 2813.

OPTIONS

-a, --no-connect
    disable auto-connect to servers at startup

-c, --config
    display config file help (list of options)

-d, --dir <dir>
    set WeeChat home dir

-f, --key-functions
    display internal functions for keys

-h, --help
    display summary of options

-i, --irc-commands
    display IRC commands

-k, --keys
    display default keys

-l, --license
    display program license

-p, --no-plugin
    don't load any plugin at startup

-v, --version
    display WeeChat version

-w, --weechat-commands
    display WeeChat commands

URL
WeeChat can use an URL (Uniform Resource Locator) to automatically connect to an IRC server. These are in the following form:

irc[6][s]://[[nickname][:password]@]server[:port][/[#&+!]channel[,channel...]]

Exemple to join WeeChat channel support with nick "FlashCode":
    irc://FlashCode@irc.freenode.net/weechat

FILES

$HOME/.weechat/weechat.rc
    configuration file for WeeChat

$HOME/.weechat/weechat.log
    WeeChat log file

AUTHOR
WeeChat is written by FlashCode <flashcode@flashtux.org>
WeeChat on the web: http://weechat.flashtux.org/
Get support there: http://weechat.flashtux.org/support.php